data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50086'
    streetAddress: Україна, 50086, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
      ГАЛЕНКА, будинок 4, квартира 24
  founders:
  - address:
      countryName: Україна
      postalCode: '50106'
      streetAddress: Україна, 50106, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        ПРИВІЛЬНА, будинок 66
    capital: 4800
    first_middle_name: ВАДИМ ЄВГЕНІЙОВИЧ
    last_name: ШЕРШНЬОВ
    name: ШЕРШНЬОВ ВАДИМ ЄВГЕНІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '50038'
      streetAddress: Україна, 50038, Дніпропетровська обл., місто Кривий Ріг, б.Європейський,
        будинок 6, квартира 49
    capital: 2400
    first_middle_name: МИКОЛА ІВАНОВИЧ
    last_name: ЖУКОВСЬКИЙ
    name: ЖУКОВСЬКИЙ МИКОЛА ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '50005'
      streetAddress: Україна, 50005, Дніпропетровська обл., місто Кривий Ріг, вул.Криворіжсталі,
        будинок 54, квартира 6
    capital: 2400
    first_middle_name: ВІКТОР СТЕПАНОВИЧ
    last_name: БУГАЄВСЬКИЙ
    name: БУГАЄВСЬКИЙ ВІКТОР СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '50027'
      streetAddress: Україна, 50027, Дніпропетровська обл., місто Кривий Ріг, ВУЛ.РОКОСОВСЬКОГО,
        будинок 9, квартира 14
    capital: 2400
    first_middle_name: АНДРІЙ ВІКТОРОВИЧ
    last_name: АРТЕМЕНКО
    name: АРТЕМЕНКО АНДРІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31550092'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМТЕХДІАГНОСТИКА"
    scheme: UA-EDR
  management: загальні збори учасників; директор
  name: ТОВ" ПРОМТЕХДІАГНОСТИКА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7b784d3b9cb94afc8131b74d9a48ebd5
  sourceDate: '2022-10-03T08:15:58+00:00'
  sourceRequests:
  - req-6fb04343-fdad-4fa4-99bb-7386d271bae9
  version: 2.0.0
